Permalink
Browse files

Update 3.2.gemfile.lock

  • Loading branch information...
1 parent ac505cd commit dfcf777f47e87aea11798878ac4eef5ee021801f @sferik sferik committed Dec 3, 2012
Showing with 45 additions and 46 deletions.
  1. +1 −1 Appraisals
  2. +1 −1 gemfiles/3.2.gemfile
  3. +43 −44 gemfiles/3.2.gemfile.lock
View
2 Appraisals
@@ -9,7 +9,7 @@ appraise '3.1' do
end
appraise '3.2' do
- gem 'rails', '3.2.8'
+ gem 'rails', '~> 3.2.8'
gem 'jquery-rails'
gem 'sass-rails'
end
View
2 gemfiles/3.2.gemfile
@@ -9,7 +9,7 @@ gem "activerecord-jdbcsqlite3-adapter", :platform=>:jruby
gem "jdbc-sqlite3", :platform=>:jruby
gem "jruby-openssl", :platform=>:jruby
gem "therubyrhino", :platform=>:jruby
-gem "rails", "3.2.8"
+gem "rails", "~> 3.2.8"
gem "jquery-rails"
gem "sass-rails"
View
87 gemfiles/3.2.gemfile.lock
@@ -1,63 +1,62 @@
PATH
remote: /Users/draper/Dropbox/Development/shoulda-matchers
specs:
- shoulda-matchers (1.4.1)
+ shoulda-matchers (1.4.2)
activesupport (>= 3.0.0)
- bourne (~> 1.1.2)
+ bourne (~> 1.2.0)
GEM
remote: http://rubygems.org/
specs:
- actionmailer (3.2.8)
- actionpack (= 3.2.8)
+ actionmailer (3.2.9)
+ actionpack (= 3.2.9)
mail (~> 2.4.4)
- actionpack (3.2.8)
- activemodel (= 3.2.8)
- activesupport (= 3.2.8)
+ actionpack (3.2.9)
+ activemodel (= 3.2.9)
+ activesupport (= 3.2.9)
builder (~> 3.0.0)
erubis (~> 2.7.0)
journey (~> 1.0.4)
rack (~> 1.4.0)
rack-cache (~> 1.2)
rack-test (~> 0.6.1)
- sprockets (~> 2.1.3)
- activemodel (3.2.8)
- activesupport (= 3.2.8)
+ sprockets (~> 2.2.1)
+ activemodel (3.2.9)
+ activesupport (= 3.2.9)
builder (~> 3.0.0)
- activerecord (3.2.8)
- activemodel (= 3.2.8)
- activesupport (= 3.2.8)
+ activerecord (3.2.9)
+ activemodel (= 3.2.9)
+ activesupport (= 3.2.9)
arel (~> 3.0.2)
tzinfo (~> 0.3.29)
- activeresource (3.2.8)
- activemodel (= 3.2.8)
- activesupport (= 3.2.8)
- activesupport (3.2.8)
+ activeresource (3.2.9)
+ activemodel (= 3.2.9)
+ activesupport (= 3.2.9)
+ activesupport (3.2.9)
i18n (~> 0.6)
multi_json (~> 1.0)
- appraisal (0.4.1)
+ appraisal (0.5.1)
bundler
rake
arel (3.0.2)
aruba (0.5.1)
childprocess (~> 0.3.6)
cucumber (>= 1.1.1)
rspec-expectations (>= 2.7.0)
- bourne (1.1.2)
- mocha (= 0.10.5)
+ bourne (1.2.1)
+ mocha (= 0.12.7)
builder (3.0.4)
childprocess (0.3.6)
ffi (~> 1.0, >= 1.0.6)
- cucumber (1.1.9)
+ cucumber (1.2.1)
builder (>= 2.1.2)
- diff-lcs (>= 1.1.2)
- gherkin (~> 2.9.0)
+ diff-lcs (>= 1.1.3)
+ gherkin (~> 2.11.0)
json (>= 1.4.6)
- term-ansicolor (>= 1.0.6)
diff-lcs (1.1.3)
erubis (2.7.0)
ffi (1.2.0)
- gherkin (2.9.3)
+ gherkin (2.11.5)
json (>= 1.4.6)
hike (1.2.1)
i18n (0.6.1)
@@ -72,9 +71,9 @@ GEM
treetop (~> 1.4.8)
metaclass (0.0.1)
mime-types (1.19)
- mocha (0.10.5)
+ mocha (0.12.7)
metaclass (~> 0.0.1)
- multi_json (1.3.7)
+ multi_json (1.4.0)
polyglot (0.3.3)
rack (1.4.1)
rack-cache (1.2)
@@ -83,22 +82,22 @@ GEM
rack
rack-test (0.6.2)
rack (>= 1.0)
- rails (3.2.8)
- actionmailer (= 3.2.8)
- actionpack (= 3.2.8)
- activerecord (= 3.2.8)
- activeresource (= 3.2.8)
- activesupport (= 3.2.8)
+ rails (3.2.9)
+ actionmailer (= 3.2.9)
+ actionpack (= 3.2.9)
+ activerecord (= 3.2.9)
+ activeresource (= 3.2.9)
+ activesupport (= 3.2.9)
bundler (~> 1.0)
- railties (= 3.2.8)
- railties (3.2.8)
- actionpack (= 3.2.8)
- activesupport (= 3.2.8)
+ railties (= 3.2.9)
+ railties (3.2.9)
+ actionpack (= 3.2.9)
+ activesupport (= 3.2.9)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
thor (>= 0.14.6, < 2.0)
- rake (0.9.5)
+ rake (10.0.2)
rdoc (3.12)
json (~> 1.4)
rspec (2.8.0)
@@ -120,12 +119,12 @@ GEM
sass (>= 3.1.10)
tilt (~> 1.3)
shoulda-context (1.0.1)
- sprockets (2.1.3)
+ sprockets (2.2.2)
hike (~> 1.2)
+ multi_json (~> 1.0)
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
sqlite3 (1.3.6)
- term-ansicolor (1.0.7)
thor (0.16.0)
tilt (1.3.3)
treetop (1.4.12)
@@ -139,15 +138,15 @@ PLATFORMS
DEPENDENCIES
activerecord-jdbc-adapter
activerecord-jdbcsqlite3-adapter
- appraisal (~> 0.4.0)
+ appraisal (~> 0.4)
aruba
bundler (~> 1.1)
- cucumber (~> 1.1.9)
+ cucumber (~> 1.1)
jdbc-sqlite3
jquery-rails
jruby-openssl
- rails (= 3.2.8)
- rake (~> 0.9.2)
+ rails (~> 3.2.8)
+ rake (>= 0.9.2)
rspec-rails (~> 2.8.1)
sass-rails
shoulda-context (~> 1.0.0)

0 comments on commit dfcf777

Please sign in to comment.